.banner-section {
	position: relative;
	/*min-height: 830px;*/
}

.banner-img {
	border-radius: 0 0 100px 100px;
	width: 100%;
	/*position: absolute;*/
	/*min-height: 830px;*/
	object-fit: cover;
	/*height: 830px;*/
	z-index: 99;
}

.banner-detail {
	padding-top: 315px;
	padding-left: 250px;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
}
.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
}

.hero-section .contact {
  color: #fff;
  width: 644px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  text-transform: uppercase;
  text-align: center;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}

.hdr-banner-height .banner-img {
  height:700px;
  object-fit: cover;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev {
	z-index: 999;
}

.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
	background: none;
}

.banner-section .carousel-control-next,
.banner-section .carousel-control-prev,
.banner-section .carousel-control-prev-icon,
.banner-section .carousel-control-next-icon {
	width: 50px;
	opacity: 1;
}

.banner-section .carousel-control-prev-icon:before,
.banner-section .carousel-control-next-icon:before {
	content: "\e901";
	color: #b4cd95;
	font-family: 'icomoon' !important;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 50px;
	color: #fff;
	opacity: .4;
}

.banner-section .carousel-control-prev-icon {
	transform: rotate(180deg);
	top: 10px;
	position: relative;
}

.banner-section .carousel-control-next {
	right: 50px;
}

.banner-section .carousel-control-prev {
	left: 50px;
}

.banner-section .carousel-control-prev-icon:hover:before,
.banner-section .carousel-control-next-icon:hover:before {
	opacity: 1 !important;
	color: #b4cd95;
}

.banner-section .carousel-item:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(0, 0, 0, .3);
	border-radius: 0 0 100px 100px;
}

.directors-contain .row .col-md-6 {
	display: flex;
}

.directors-contain {
	padding-top: 80px;
	margin-bottom: 60px;
	overflow: hidden;
}

.directors-contain h2 {
	margin-bottom: 40px;
}

.single-directors-box {
	position: relative;
	/*clip-path: polygon(0 1%, 100% 11%, 100% 100%, 0% 100%);*/
	width: 100%;
	margin-bottom: 29px;
	background: #fff;
	/*min-height: 255px;*/
	overflow: hidden;
	/*margin-left: 5px;
  	margin-right: 5px;*/
}

.single-directors-box .directors-inner {
	padding: 15px 33px 32px 33px;
	border: 1px solid #5E88A2;
	border-top: 0;
	width: 100%;
	/*height: 100%;*/
	background: #5e88a2;
	margin-top:50px;
}

.single-directors-box::before {
	position: absolute;
	/*top: -16px;*/
	top:31px;
	left: 0;
	content: "";
	width: calc(100% + 2px);
	height: 31px;
	background: #5E88A2;
	border-bottom: 1px solid #5E88A2;
	transform: skew(0deg, 3deg);
	z-index: 10;
}

.single-directors-box h3 {
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
	position: relative;
	/*min-height: 80px;*/
}

.single-directors-box p {
	font-size: 20px;
	color: #262626;
	line-height: 1;
	position: relative;
}

.single-directors-box ul li {
	padding-left: 15px;
	color: #fff;
	line-height: 1.2;
	position: relative;
	font-size: 20px;
	margin-bottom: 10px;
}

.single-directors-box ul li:before {
	width: 5px;
	height: 5px;
	background: #fff;
	position: absolute;
	content: "";
	left: 0;
	top: 10px;
}

.single-directors-box p,
.single-directors-box ul {
	margin: 15px 0 0 0;
}

.single-directors-box p {
	line-height: 1.45;
	margin-top: 11px;
}

.single-directors-box .tringle-green {
	position: absolute;
	right: 10px;
	top: 37px;
}

.single-directors-box .tringle-green:before {
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	width: 140px;
	height: 130px;
	background: rgba(221, 232, 208, .05);
}
.directors-contain span.h5 {
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 15px;
}

.inner-direction {
  column-count: 3;
  /*margin-left: -5px;
  margin-right: -5px;*/
}

.banner-section h1 {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 100px;
  color: #fff;
  text-align: center;
}
.banner-section:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, .3);
  border-radius: 0 0 100px 100px;
}
.footer-1 .footer-top {
  padding-top: 70px !important;
  padding-bottom: 40px !important;
}
.footer-1 .footer-top .left-contact {
	float: none;
	max-width: 100%;
	margin-right: 0 !important;
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
	display: inline-block;
	height: auto;
}
.footer-1 .footer-top .text-end {
  text-align: center !important;
}
.footer-1 .footer-top .btn-hope::before {
	background: #262626;
}
.footer-1 .footer-top .only-reason-to-join:last-child {
	display: none !important;
}

@media(max-width:1850px) {
	.hdr-banner-height .banner-img {
    height:600px;
  }
	.banner-img {
		/*min-height: 710px;
		height: 710px;*/
	}

	.banner-section {
		/*min-height: 710px;*/
	}
}
@media(max-width:1799px) {

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 545px;
  }
}
@media(max-width:1650px) {
	.banner-section h1 {
    bottom: 100px;
  }
	.hdr-banner-height .banner-img {
    height:500px;
  }
	.banner-img,
	.banner-section {
		/*min-height: 610px;
		height: 610px;*/
	}
	.hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }
  .hero-section .contact {
    width: 550px;
  }

  .hero-section .contact h1.h2 {
    font-size: 50px !important;
  }

	.single-directors-box h3 {
		font-size: 27px;
		/*min-height: 64px;*/
	}

	.single-directors-box ul li {
		font-size: 18px;
	}
	.single-directors-box ul li::before {
	  top: 8px;
	}
	.directors-contain h2 {
	  margin-bottom: 30px;
	}
	.single-directors-box .directors-inner {
	  padding: 15px 30px 26px 30px;
	}
}

@media(max-width:1365px) {
	.banner-section:before {
		border-radius: 0 0 80px 80px;
	}
	.hdr-banner-height .banner-img {
    height:440px;
  }
  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }

	.banner-img,
	.banner-section {
		/*min-height: 430px;
		height: 430px;*/
	}

	.tringle-green::before {
		width: 130px;
		height: 147px;
	}

	.banner-img,
	.banner-section {
		/*min-height: 530px;
		height: 530px;*/
	}
}

@media(max-width:1199px) {
	.banner-section:before {
		border-radius: 0 0 70px 70px;
	}
	.footer-1 .footer-top .left-contact {
		margin-bottom: 15px;
	}
	.footer-1 .footer-top {
	  padding-top: 60px !important;
	  padding-bottom: 30px !important;
	}
	.banner-section h1 {
    bottom: 60px;
  }
	  .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 45px !important;
  }

  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
    height: auto;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0 0 0 70px;
  }
	.hdr-banner-height .banner-img {
  height:360px;
}
	.single-directors-box {
		margin-bottom: 11px;
	}

	.single-directors-box .tringle-green {
		top: 50px;
	}

	.single-directors-box h3 {
		/*min-height: 65px;*/
	}

	.single-directors-box::before {
		/*top: -20px;
		height: 50px;*/
	}

	.single-directors-box .directors-inner {
		padding: 15px 33px 32px 33px;
	}

	.banner-img,
	.banner-section {
		/*min-height: 430px;
		height: 430px;*/
	}
	.inner-direction {
	  column-count: 2;
	}
}

@media(max-width:991px) {
	.hero-section .row .col-md-6:first-of-type img {
    height: 280px;
  }
	  .hero-section .contact h1.h2 {
    font-size: 40px !important;
  }
	.hdr-banner-height .banner-img {
  height:280px;
}
	.single-directors-box h3 {
	  /*min-height: 65px;*/
	}
	.banner-img,
	.banner-section {
		/*min-height: 330px;
		height: 330px;*/
	}

	.banner-section .carousel-control-prev-icon::before,
	.banner-section .carousel-control-next-icon::before {
		font-size: 35px;
	}

	.banner-section .carousel-control-next {
		right: 10px;
	}

	.banner-section .carousel-control-prev {
		left: 10px;
	}

	.banner-section .carousel-control-next,
	.banner-section .carousel-control-prev,
	.banner-section .carousel-control-prev-icon,
	.banner-section .carousel-control-next-icon {
		width: 40px;
	}

	.single-directors-box ul li {
		font-size: 16px;
	}

	.directors-contain {
		padding-top: 50px;
		margin-bottom: 30px;
	}

	.directors-contain h2 {
		margin-bottom: 10px;
	}

	.single-directors-box::before {
		/*transform: skew(0deg, 3.2deg);*/
	}

	.single-directors-box .directors-inner {
		padding: 15px 25px 25px;
	}
	.single-directors-box ul li::before {
	  top: 7px;
	}
}

@media(max-width:767px) {
	.banner-section:before {
    border-radius: 0 0 50px 50px;
  }
	  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: inherit;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .hero-section .contact h1.h2 {
    max-width: 440px;
    margin: auto;
  }
	.hdr-banner-height .banner-img {
  height:215px;
}
	.single-directors-box h3 {
	  /*min-height: inherit;*/
	  font-size: 25px;
	}
	.banner-img,
	.banner-section .carousel-item:before {
		border-radius: 0 0 60px 60px;
	}

	.single-directors-box {
		margin-bottom: 11px;
	}

	.single-directors-box::before {
		/*transform: skew(0deg, 2.2deg);*/
	}

	.banner-img,
	.banner-section {
		/*min-height: 270px;
		height: 270px;*/
	}
	.inner-direction {
	  column-count: 1;
	}
	.banner-section h1 {
    bottom: 20px;
  }
}

@media(max-width:585px) {
	.banner-section:before {
		border-radius: 0 0 20px 20px;
	}
	.footer-1 .footer-top {
	  padding-top: 30px !important;
	  padding-bottom: 20px !important;
	}
	.footer-1 .footer-top .btn-hope {
		font-size: 14px;
	  padding: 17px 15px;
	}
	  .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }
    .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }
	.hdr-banner-height .banner-img {
  height:175px;
}
	.single-directors-box h3 {
		font-size: 23px;
	}

	.single-directors-box .tringle-green {
		top: 48px;
	}

	.tringle-green::before {
		width: 100px;
		height: 117px;
	}

	.banner-img,
	.banner-section {
		/*min-height: 230px;
		height: 230px;*/
	}

	.banner-section .carousel-control-prev-icon::before,
	.banner-section .carousel-control-next-icon::before {
		font-size: 28px;
	}
}

@media(max-width:479px) {
	.hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 29px !important;
  }
  .hero-section {
    border-radius: 0 0 50px 50px;
  }
.hdr-banner-height .banner-img {
  height:115px;
}
	.banner-img,
	.banner-section .carousel-item:before {
		border-radius: 0 0 40px 40px;
	}

	.single-directors-box {
		margin-bottom: 16px;
	}

	.single-directors-box .tringle-green {
		top: 45px;
	}

	.single-directors-box::before {
		/*left: 0;
		top: -25px;*/
	}

	.single-directors-box .directors-inner {
		padding: 15px 20px 25px;
	}

	.banner-img,
	.banner-section {
		/*min-height: 150px;
		height: 150px;*/
	}

	.banner-section .carousel-control-prev-icon {
		top: 4px;
	}

	.directors-contain {
		/*margin-bottom: 0px;*/
	}
	 .banner-section h1 {
    left: 7.5%;
    width: 85%;
    bottom: 10px;
    line-height: 30px !important;
  }
  .banner-section:before {
    border-radius: 0 0 40px 40px;
  }
}